<template>
	<view class="page">
		<navbar
		title="兑换码"
		leftClick 
		@leftClick="$utils.navigateBack"
		/>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">

</style>
